


input,textarea,select,radio
{
border:1px solid #444; -moz-border-radius:3px; border-radius:3px; border-radius:1px; -moz-border-radius:1px;
background-color: #000;
color: #fff;
padding-top: 0px ;padding-left:5px; padding-right:5px;
font-family: Verdana, Helvetica ,Arial, sans-serif;
font-weight: 100;
font-size: 14px;
outline: 0;
box-sizing: border-box;
}

textarea
{
border:1px solid #444; -moz-border-radius:1px; border-radius:1px; -moz-border-radius:3px; border-radius:3px;
background-color: #000;
color: #fff;
font-family: Verdana, Helvetica,Arial,sans-serif;
font-weight: 100;
font-size: 10px;
outline: 0;
margin-left: 5px;
box-sizing: border-box;

height: 100% !important;
resize: none;
}

input:disabled
{
color: #ccc;
opacity: 1;
background-color: transparent;
background: none;
border: 1px solid rgba(128,128,128,0);
}


input.InputMoney
{
text-align:right;
}

textarea:disabled
{
color: #ccc;
background-color: transparent;
background: none;
border: 1px solid rgba(128,128,128,0);
}

select:disabled
{
color: #ccc;
background-color: transparent;
background: none;
border: 1px solid rgba(128,128,128,0);
}

/*
input[type="radio"]:checked
{
color: #ff0;
}
input[type="radio"]:checked+label
{
color: #ff0;
}
*/


input[type="radio"]:enabled {
transform: scale(1);
}

input[type="radio"]:disabled {
transform: scale(1,0.1);
}

input[type="radio"]:checked {
transform: scale(1);
color:#000;
outline-width:1px;
outline: 1px solid #fff;
}


input[type="checkbox"]:enabled {
transform: scale(1);
}

input[type="checkbox"]:disabled {
transform: scale(1,0.1);
}

input[type="checkbox"]:checked {
transform: scale(1);
color:#000;
outline-width:1px;
outline: 1px solid #fff;
}








.RequiredField
{
color:#f80;
}

.LabelStyle
{
width:90%;
display:block;
overflow:auto;
background-color:#3a3a3a;
border-radius:8px;
font-family:Verdana;
}




#LoginForm__Container
{
margin-top: 10px;
}

#UsernameField,
#PasswordField
{
width: 100%;
margin: 0px 0px 16px 0px;
}

#TabRespText
{
right: 0px !important;
left: unset !important;
}





div.Resp
{
font-family: 'Play', sans-serif;
float: left;
width: 100%;
text-align: center;
box-sizing: border-box;
padding-left:12px; padding-right:12px; padding-top:0px;
}
div.RespDouble
{
width: 50%;
-webkit-flex:1; -ms-flex:1; flex:1;
}
div.RespTriple
{
width: 33.33%;
-webkit-flex:1; -ms-flex:1; flex:1;
}
div.RespQuadruple
{
width: 25%;
-webkit-flex:1; -ms-flex:1; flex:1;
}

div.RespPad
{
padding-left:0%; padding-right:0%;
}

div.RespContainerDouble,
div.RespContainerTriple,
div.RespContainerQuadruple
{
padding:unset;
display:-webkit-flex; display:flex;
}


.GrayButton
{
background-color: #888 !important;
}

.RedButton
{
background-color: #B42500 !important;
}

.SmallButton
{
width: 110px !important;
}

.Button
{
cursor:hand; cursor:pointer;
height: 45px;
color: #fff;
background-color: #06a;
letter-spacing: 0.2px;
font-size: 15px;
padding: 12px;
text-decoration: none;
border:0px; -moz-border-radius:4px; -webkit-border-radius:4px;
color: #fff;
text-align: center;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
font-weight: bold;
}
.Button:hover
{
background-color: rgba(255,255,255,0.95);
color: #000;
transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease;
}


.IUDButton
{
margin-left:5%; margin-right:5%; margin-top:28px;
cursor:hand; cursor:pointer;
height: 45px;
color: #fff;
background-color: #06a;
letter-spacing: 0.2px;
font-size: 15px;
padding: 12px;
text-decoration: none;
border:0px; -moz-border-radius:4px; -webkit-border-radius:4px;
color: #fff;
text-align: center;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
font-weight: bold;
}

.CCButton
{
margin-left:20%; margin-right:20%; margin-top:28px;
cursor:hand; cursor:pointer;
height: 45px;
color: #fff;
background-color: #06a;
letter-spacing: 0.2px;
font-size: 15px;
padding: 12px;
-moz-border-radius:4px; -webkit-border-radius:4px;
text-decoration: none;
border: 0px;
color: #fff;
text-align: center;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
font-weight: bold;
}

.ResetButton
{
width: 20%;
height: 16px !important;
margin-top: 0px !important;
text-align: right;
float: right;
background-color: unset !important;
}

input[type="radio"].ResponsiveField,
input[type="checkbox"].ResponsiveField
{
width: 10px !important;
xxxxxmargin-left: 15%;
transform: scale(1.5);
height: 10px;
margin-right: 10px;
}

button.CancelButton
{
float: left;
margin-left: 27px;
}
button.ConfirmButton
{
float: right;
margin-right: 27px;
}

div.ResponsiveFieldInfo
{
width: 40% !important;
margin-left: 30%;
}

.ResponsiveButton
{
width: 20% !important;
margin-left:40%; margin-top:28px;
cursor:hand; cursor:pointer;
height: 45px;
color: #fff;
background-color: #06a;
letter-spacing: 0.2px;
font-size: 14px;
padding: 12px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-decoration: none;
border: 0px;
color: #fff;
text-align: center;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}

.PositionTabTR
{
width: 100%;
height: 50%;
top: 17px !important;
left: 190px !important;
}

.AlternativeWidth
{
width: var(--WidthStandardResolution) !important;
}

.HeightForm
{
overflow: auto !important;
height: var(--HeightStandardResolution) !important;
}

.HeightSplit
{
height: 100px !important;
}

div.InfoMargin
{
xxxxxmargin-left: 15%;
}

div.TitleInfo
{
width:70% !important;
xxxxxmargin-left: 15%;
top: 0px;
font-size: 20px;
color: #888;
}

div.ResponsiveField
{
width: 99%;
border-bottom: 1px solid rgba(128,128,128,0.75) !important;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
font-size: 14px;
position: unset;
top: unset;
bottom: unset;
left: unset;
right: unset;
margin-top: 10px;
justify-content: center;
display: inline-block;
}

input.ResponsiveField,
select.ResponsiveField,
textarea.ResponsiveField
{
width:94% !important;
xxxxxmargin-left: 15%;
border: 1px solid #444 !important;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;

font-size: 16px;
background-color:#000;

padding-left: 10px;
color: #fff;
}
input.ResponsiveField:disabled
{
border: 1px solid rgba(0,0,0,0) !important;
background-color: #111;
color: #ccc;
}

::-webkit-calendar-picker-indicator
{
filter: invert(100%);
}



.ResponsiveLabelField
{
width: 99%;
float: left;
xxxxxmargin-left: 15%;
font-size: 14px;
color: #888;
text-align: left;
}

.ResponsiveLabelCheckboxField
{
font-size: 12px;
color: #888;
text-align: left;
}


.ResponsiveButton:hover
{
background-color: #08f;
}

div.NoLine
{
border-bottom: 0px !important;
}

div.NoLineBigFont
{
border-bottom: 0px !important;
font-size: 20px !important;
}

div.MarginLeft
{
margin-left:40px !important;
}



div.AutoCompleteField
{
background-color:#444; border:1px solid #444; padding:5px;
}

.AutoCompleteItem
{
background-color:#888;
cursor:hand;cursor:pointer;
width:95%;
}

.AutoCompleteItemSelected
{
background-color:#eee;
cursor:hand;cursor:pointer;
width:95%;
}



div.HeightInfoResult
{
height: 115px;
}

div.TabBoxesFormMarginTop
{
margin-top:6px !important;
}
div.TabBoxesFormMarginBottom
{
margin-bottom:1px !important;
}

div.NoTopMargin
{
margin-top:unset !important;
}

label.InputLabel
{
cursor: pointer;
cursor: hand;
line-height: 40px;
font-size: 16px;
}

.LabelField { font-family: Verdana,Verdana, Arial,sans-serif; font-size:10px; color:#aaa; font-weight:normal; margin-right:5px; }
.LabelFieldEnabled { font-family: Verdana,Verdana, Arial,sans-serif; color:#eee; font-size:10px; font-weight:normal; margin-right:5px; }

.InfoInput
{
xxxxxmargin-left: 15%;
width: 100% !important;
}

.FormMessage
{
position: absolute;
color: #fff;
font-weight: 100;
text-align: center;
width: 100%;
font-size: 11px;
top: 2px;
}

.IUDLeftButton
{
margin-left: -84px;
}

.IUDRightButton
{
margin-left: 84px;
}


.IUDButton:hover
{
background-color: #08f;
}

.FormButton
{
margin-top: 28px;
cursor:hand; cursor:pointer;
height: 41px;
width: 156px;
color: #fff;
background-color: #06a;
letter-spacing: 0.2px;
font-size: 14px;
font-family: 'Play', Verdana;
padding: 8px;
text-decoration: none;
border:0px; -moz-border-radius:4px; -webkit-border-radius:4px;
text-align: center;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.FormButton:hover
{
background-color: #08f;
}
.FormButton:disabled
{
background-color: #06a;
opacity: 0.5;
cursor:unset;
}
.FormButtonSelected
{
margin-top: 28px;
cursor:unset;
height: 41px;
width: 156px;
color: #fff;
background-color: #08f;
letter-spacing: 0.2px;
font-size: 14px;
font-family: 'Play', Verdana;
padding: 10px;
text-decoration: none;
border:2px solid #fff; -moz-border-radius:4px; -webkit-border-radius:4px;
text-align: center;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.TotalHeight
{
height: 100%;
}

/*
.Button
{
width: 80px; color:#08f;
position: absolute;
border:1px solid #08f; -moz-border-radius:4px; border-radius:4px;
background-color: rgba(255,255,255,0.1);
padding: 5px 10px 5px 10px;
text-align: center !important;
transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease;
}
.Button:hover
{
background-color: rgba(255,255,255,0.95);
color: #000;
transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease;
}
*/


@media ( max-width: 600px )
{

}


@media ( max-width: 768px )
{
div.RespDouble,
div.RespTriple,
div.RespQuadruple
{
width:100%;
}

div.RespPad
{
padding-left:0%; padding-right:0%;
}

div.RespContainerDouble,
div.RespContainerTriple,
div.RespContainerQuadruple
{
padding: unset;
display: unset;
}

.IUDButton
{
margin-left:5%; margin-right:5%; margin-top:28px;
cursor:hand; cursor:pointer;
height: 45px;
color: #fff;
background-color: #06a;
letter-spacing: 0.2px;
font-size: 15px;
padding: 12px;
text-decoration: none;
border: 0px; -moz-border-radius:4px; -webkit-border-radius:4px;
color: #fff;
text-align: center;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
font-weight: bold;
}

.CCButton
{
margin-left:5%; margin-right:5%; margin-top:28px;
cursor:hand; cursor:pointer;
height: 45px;
color: #fff;
background-color: #06a;
letter-spacing: 0.2px;
font-size: 15px;
padding :12px;
text-decoration: none;
border:0px; -moz-border-radius:4px; -webkit-border-radius:4px;
color: #fff;
text-align: center;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
font-weight: bold;
}

input[type="radio"].ResponsiveField,
input[type="checkbox"].ResponsiveField
{
width:20px !important;
xxxxmargin-left: 15%;
transform: scale(1.5);
height: 10px;
}

button.CancelButton
{
margin-left: 0px;
}
button.ConfirmButton
{
margin-right: 0px;
}

div.ResponsiveFieldInfo
{
width:90% !important;
margin-left: 5%;
border: 0px !important;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
margin-bottom: 12px;
font-size: 16px;
}

.PositionTabTR
{
width: 100%;
height: 30%;
left: 0px !important;
top: 200px !important;
}

.AlternativeWidth
{
width: var(--WidthMobile) !important;
}

.HeightForm
{
overflow: auto !important;
height: var(--HeightMobile) !important;
}
}




























